format_version: '1.0'


repository_url: https://github.com/DeaDBeeF-Player/deadbeef
issue_url: https://github.com/DeaDBeeF-Player/deadbeef/issues/2474


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 9975f10
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: d435b8f634268a966b076ce151b28f1116e1cd3a

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 1af2810eee6ec05059395dcd47891d508ccdb396

options:
  language: C
